Bug 206727 - Missing icon in gnome menu
Summary: Missing icon in gnome menu
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-15 21:26 UTC by Pti-seb
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 23:38:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (93.96 KB, image/jpeg)
2006-09-15 21:26 UTC, Pti-seb
no flags Details

Description Pti-seb 2006-09-15 21:26:11 UTC
Description of problem:
Missing icon in gnome menu, for "Desktop Effects" application.


Additional info:
See my atachement screenshot

Comment 1 Pti-seb 2006-09-15 21:26:12 UTC
Created attachment 136397 [details]
Screenshot

Comment 2 Matthias Clasen 2006-09-22 23:38:20 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.